Bug 755345 - [abrt] synergy-1.3.7-3.fc14: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
[abrt] synergy-1.3.7-3.fc14: Process /usr/bin/synergys was killed by signal 6...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:35650b181937ea05f6fb8c5810c...
:
: 768817 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-20 15:10 EST by jose maturana
Modified: 2012-08-16 08:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 08:49:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (30.49 KB, text/plain)
2011-11-20 15:10 EST, jose maturana
no flags Details

  None (edit)
Description jose maturana 2011-11-20 15:10:30 EST
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 31224 bytes
cmdline: synergys -f --config /home/mibu/.quicksynergy/synergy.conf
comment: Using quick synergy between fedora 14 x64 (host) and fedora 15 x32. It works, but just temporarily. After few minutes, it stops working (but it doesn't crash)
component: synergy
Attached file: coredump, 18350080 bytes
crash_function: CClientListener::handleUnknownClient
executable: /usr/bin/synergys
kernel: 2.6.35.14-103.fc14.x86_64
package: synergy-1.3.7-3.fc14
rating: 4
reason: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1321818952
uid: 500

How to reproduce
-----
1.start quicksynergy
2. setup
3. after few minutes working, quicksynergy doesn't crash, but it stops working
Comment 1 jose maturana 2011-11-20 15:10:33 EST
Created attachment 534683 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-21 10:42:44 EDT
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  synergy: bug #593025
  synergy-plus: bug #639495

This comment is automatically generated.
Comment 3 abrt-bot 2012-03-30 08:09:20 EDT
*** Bug 768817 has been marked as a duplicate of this bug. ***
Comment 4 Fedora End Of Life 2012-08-16 08:49:42 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.